* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(151,52,42, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gejvv_399__mib:after { display: table; content: ''; clear: both; }

.qm_651__wijyj { clear: both; }

.uedx-940_vjgij { width: 1000px; margin: 0 auto; }


.ejhb_265-cbc
{
	display: block;
}

.ejhb_265-cbc:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.uedx-940_vjgij
{
	margin-top: 70px;
}

.c_652-k 
{
	display: table;
	position: relative;
}



.dght_942__hxn
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.dght_942__hxn > a
{
	display: block;
	float: left;
}

.dght_942__hxn > a.z_104__qajj
{
	margin-right: 10px;
}

.dght_942__hxn > a.kvxie-112_yhgha
{
	margin-right: 10px;
}


.dght_942__hxn > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.dght_942__hxn > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.dght_942__hxn > a.z_104__qajj > div > span
{
	background-image: url(../images/FB.png);
}

.dght_942__hxn > a.kvxie-112_yhgha > div > span
{
	background-image: url(../images/X.png);
}

.dght_942__hxn > span.d_841__bbdak
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.a_680-nikv 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.okdm_838__ywhdf { background-color: #171717; }

.okdm_838__ywhdf .gfapg_71-hq 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.okdm_838__ywhdf .rc-275_kkdv { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.okdm_838__ywhdf .rc-275_kkdv > .gggf-136_ajc
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.rc-275_kkdv .palq_773__zruu
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(151,52,42, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.fkrm-832_fdqld
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.fkrm-832_fdqld > .xxbiv_994-egbh 
{
	float: right;
}


.fkrm-832_fdqld > .xxbiv_994-egbh > .iayks_696-nfj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.fkrm-832_fdqld > .xxbiv_994-egbh > .iayks_696-nfj > .zdz-969_a
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.fkrm-832_fdqld > .xxbiv_994-egbh > .iayks_696-nfj.active > .zdz-969_a
{
	visibility: visible;
}

.fkrm-832_fdqld > .xxbiv_994-egbh > .iayks_696-nfj > .zdz-969_a > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.fkrm-832_fdqld > .xxbiv_994-egbh > .iayks_696-nfj > .zdz-969_a > ul > li
{
	display: block;
}

.fkrm-832_fdqld > .xxbiv_994-egbh > .iayks_696-nfj > .zdz-969_a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fkrm-832_fdqld > .xxbiv_994-egbh > .iayks_696-nfj > .zdz-969_a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fkrm-832_fdqld > .xxbiv_994-egbh > .iayks_696-nfj > .zdz-969_a > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.fkrm-832_fdqld > .xxbiv_994-egbh > .iayks_696-nfj > .zdz-969_a > ul > li > a:hover
{
	color: rgba(151,52,42, 1);
	background: #f0f0f0;
}


.fkrm-832_fdqld > .xxbiv_994-egbh > .iayks_696-nfj > .zdz-969_a > ul > li > a > .wrftd-336_wyuim
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.fkrm-832_fdqld > .xxbiv_994-egbh > .iayks_696-nfj > .zdz-969_a > ul > li > a > .wrftd-336_wyuim > .gdaok_933-dxc
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.fkrm-832_fdqld > .xxbiv_994-egbh > .iayks_696-nfj > .zdz-969_a > ul > li > a:hover > .wrftd-336_wyuim > .gdaok_933-dxc
{
	 
}

.fkrm-832_fdqld > .xxbiv_994-egbh > .iayks_696-nfj > .zdz-969_a > ul > li > a > .wrftd-336_wyuim > .gdaok_933-dxc > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.fkrm-832_fdqld > .xxbiv_994-egbh > .iayks_696-nfj > .zdz-969_a > ul > li > a > .nggu-701_gf
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.fkrm-832_fdqld > .xxbiv_994-egbh > .iayks_696-nfj > .zdz-969_a > ul > li > a:hover > .nggu-701_gf
{
	text-decoration: underline;
}




.xxbiv_994-egbh > .iayks_696-nfj > .yig-991_iy
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.xxbiv_994-egbh > .iayks_696-nfj.active > .yig-991_iy
{
	background: #f5f5f5;
}


.xxbiv_994-egbh > .iayks_696-nfj > .yig-991_iy > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.fkrm-832_fdqld .gyy-983_gel
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.fkrm-832_fdqld .gyy-983_gel > span
{
	display: inline-block;
	color: #f5f5f5;
}


.fkrm-832_fdqld .iayks_696-nfj.active .gyy-983_gel > span
{
	color: #171717;
}



.fkrm-832_fdqld .jof_17-fcrth
{
	height: 24px;
	width: 34px;
}

.fkrm-832_fdqld .jof_17-fcrth > .asi_736-xfwg
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.fkrm-832_fdqld .iayks_696-nfj.active .jof_17-fcrth > .asi_736-xfwg
{
	border:1px solid #171717;
}

.fkrm-832_fdqld .jof_17-fcrth > .asi_736-xfwg > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.yfin_549__mj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.yfin_549__mj > .ez_690-oh
{
	display: table;
	margin-top: 70px;
}



.yfin_549__mj > .ez_690-oh > *
{
	display: table-cell;
	vertical-align: middle;
}

.yfin_549__mj > .ez_690-oh > .ik-302_fhjdi
{
	width: 440px;
	max-width: 440px;
}

.yfin_549__mj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.yfin_549__mj > h1 .fi_951-lg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.yfin_549__mj > .u_352__ctccc
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ik-302_fhjdi > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(151,52,42, 1);
}


.ik-302_fhjdi > .edvoh_511__aljtz
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.edvoh_511__aljtz.chqf_289-zsjcn
{
	margin-right: 100px;
}


.edvoh_511__aljtz > h3.ebt-185_ghn
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.edvoh_511__aljtz.chqf_289-zsjcn > h3.ebt-185_ghn
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ik-302_fhjdi > .edvoh_511__aljtz .jicm-260_p
{
	
}


.edvoh_511__aljtz .r_410__k
{
	display: none;
}


.edvoh_511__aljtz .jicm-260_p.yk_274-b
{
	margin-top: 20px;
}

.edvoh_511__aljtz .jicm-260_p .dg_696__m {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.edvoh_511__aljtz.chqf_289-zsjcn .jicm-260_p .dg_696__m
{
	font-size: 16px;
	font-weight: normal;
}



.edvoh_511__aljtz .jicm-260_p > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.edvoh_511__aljtz.chqf_289-zsjcn .jicm-260_p > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.edvoh_511__aljtz .jicm-260_p .vj_35-gej {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.edvoh_511__aljtz.chqf_289-zsjcn .jicm-260_p .vj_35-gej
{
	max-width: 384px;
	font-size:16px;
}

.edvoh_511__aljtz .mnlc_952-dbegk {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.edvoh_511__aljtz.chqf_289-zsjcn .mnlc_952-dbegk 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.mjfmr_246__frbo
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.mjfmr_246__frbo > .wh_502__dm
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.mjfmr_246__frbo > .wh_502__dm.j_567__de
{
	right: -10px;
	top:-10px;
}

.mjfmr_246__frbo > .wh_502__dm.gf_983-pfkcj
{
	top:0px;
	right: -20px;
}

.mjfmr_246__frbo > .wh_502__dm > .c_763-y
{
	display: table-cell;
	vertical-align: middle;
}


.mjfmr_246__frbo > .wh_502__dm .zcgc_687__cg
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.mjfmr_246__frbo > .wh_502__dm .xcafu_422__poazn
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.vy_696-q > .mjfmr_246__frbo > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.yfin_549__mj > .ez_690-oh > .gezhm-406_hzoee
{
	width: 280px;
}


.gezhm-406_hzoee > .qegfr_589__fnbi
{
    font-size: 16px;
    line-height: 180%;
}


.gezhm-406_hzoee > .qegfr_589__fnbi > b, .gezhm-406_hzoee > .qegfr_589__fnbi > h2, .gezhm-406_hzoee > .qegfr_589__fnbi > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gezhm-406_hzoee > .qegfr_589__fnbi > ol
{
	padding-left: 20px;
}


main
{
	
}


.s_584__p
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jefdt_513__xfkmp
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jefdt_513__xfkmp > li
{
	display: inline-block;
}

.jefdt_513__xfkmp > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(151,52,42, 1);
}

.jefdt_513__xfkmp > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jefdt_513__xfkmp > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jefdt_513__xfkmp > li.active > a
{
	color: #545454;
}




.ow_353-o 
{ 
	margin-bottom: 50px; 

}



.ow_353-o > .rry_158__ii
{
	 padding: 30px;
	overflow: hidden;
}


.ow_353-o > .rry_158__ii:after { display: table; content: ''; clear: both; }




.ow_353-o h1 
{ 
	color: rgba(151,52,42, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ow_353-o h1 .fi_951-lg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ow_353-o h2 
{ 
	color: rgba(151,52,42, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ow_353-o h2:first-child
{
	padding-top: 0px;
}

.ow_353-o .rry_158__ii > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ow_353-o .rry_158__ii > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ow_353-o h2:first-child
{
	padding-top: 0px;
	color: rgba(151,52,42, 1); 
}


.ow_353-o h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ow_353-o h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ow_353-o h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rry_158__ii ul { margin-top: 12px; }


.rry_158__ii ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.rry_158__ii ul.clear > li, .rry_158__ii ol.clear > li 
{
	clear: both;
}

.rry_158__ii ul.clear > li:after, .rry_158__ii ol.clear > li:after { display: block; content: ''; clear: both; }


.rry_158__ii ul.h-944_hrtdx
{
	margin-top: 0px !important;
}

.rry_158__ii ul.h-944_hrtdx > li 
{
	margin-left: 0px !important;
}

.rry_158__ii ol { margin-left: 20px; margin-top: 12px; }

.rry_158__ii ol > li { padding-left: 6px;  margin-bottom: 12px;}


.rry_158__ii ul.list-recomend
{
	
}

.rry_158__ii ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.rry_158__ii ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.rry_158__ii ul.list-recomend > li .dscr_img .date, .rry_158__ii ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.rry_158__ii ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.rry_158__ii .odf_189__mbl > .e_22__gj
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.rry_158__ii .odf_189__mbl > .wfoq_852-n
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(151,52,42, 1);
}


.ow_353-o > .rry_158__ii.s_584__p.cjdcy_174-o 
{
	margin-bottom: 50px;
}


.ow_353-o > .rry_158__ii.s_584__p.cjdcy_174-o h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(151,52,42, 1);
}


.cjdcy_174-o table.zy_159__ebhi th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.cjdcy_174-o table.zy_159__ebhi tfoot td b
{
	text-align: center;
}


.cjdcy_174-o table.zy_159__ebhi td
{
	width: 50%;
}


.ow_353-o table { border-collapse: separate; border-spacing: 3px; }

.ow_353-o td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ow_353-o th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.zy_159__ebhi
{
	width: 100%;
}

table.zy_159__ebhi td
{
	padding: 0;
}

table.zy_159__ebhi a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.zy_159__ebhi a:hover
{
	background: rgba(151,52,42, 1);
	color: white;
}


table.hh-922_wks
{
	width: 100%;
}


table.hh-922_wks th
{
	text-align: left;
	font-weight: bold;
}

table.hh-922_wks th.jmf-769_hjge
{
	max-width: 200px;
}
table.hh-922_wks th.sk-829_tzb
{
	max-width: 100px;
}
table.hh-922_wks th.bwh-894_d
{
	
}

table.hh-922_wks td
{
	padding: 5px 10px;
}

table.hh-922_wks tr.pxg-821_iytfi td
{
	font-weight: bold;
	border-top: 2px solid rgba(151,52,42, 1);
	border-bottom: 2px solid rgba(151,52,42, 1);
}

table.hh-922_wks tr.pxg-821_iytfi td:first-child
{
	border-left: 2px solid rgba(151,52,42, 1);
}

table.hh-922_wks tr.pxg-821_iytfi td:last-child
{
	border-right: 2px solid rgba(151,52,42, 1);
}

table.hh-922_wks tr:hover td
{
	background-color: rgba(151,52,42, 0.2);
}

table.hh-922_wks td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.hbfb_242__kdpw.x_722__u
{ 
	margin-bottom: 50px; 

}


.hbfb_242__kdpw.x_722__u h2 
{ 
	color: rgba(151,52,42, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.i-101_iky
{
	padding: 30px;
}


.hbfb_242__kdpw ul
{
	display: block;
}

.hbfb_242__kdpw ul.h-944_hrtdx > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.hbfb_242__kdpw ul.h-944_hrtdx > li:after
{ display: table; content: ''; clear: both; }



.hbfb_242__kdpw ul.h-944_hrtdx > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.hbfb_242__kdpw ul.h-944_hrtdx > li:not(:last-child)
{
	padding-top: 30px;
}


.hbfb_242__kdpw ul.h-944_hrtdx > li:last-child, .hbfb_242__kdpw.mjn_133__g .rry_158__ii ul > li:last-child
{
	margin-bottom: 0px;
}


.hbfb_242__kdpw ul.h-944_hrtdx > li .cscf-321_qvv
{
	margin-bottom: 12px;
}

.hbfb_242__kdpw ul.h-944_hrtdx > li .cscf-321_qvv > i
{
	font-size: 18px;
	font-style: italic;
}

.hbfb_242__kdpw ul.h-944_hrtdx > li .z_269__qlcev
{
	float: left;
}


.hbfb_242__kdpw ul.h-944_hrtdx > li .z_269__qlcev img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.hbfb_242__kdpw ul.h-944_hrtdx > li .naiy-606_a
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.hbfb_242__kdpw ul.h-944_hrtdx > li .item_rev
{
	display: none;
}

.hbfb_242__kdpw .m-207_ntko
{
	margin-top: 20px;
	text-align: center;
}



.hbfb_242__kdpw .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.scsl_314__tha.x_722__u
{ 
	margin-bottom: 50px; 

}

.scsl_314__tha.x_722__u h2 
{ 
	color: rgba(151,52,42, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.scsl_314__tha.x_722__u ul
{
	display: table;
	width: 100%;
}

.scsl_314__tha.x_722__u ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.scsl_314__tha.mjn_133__g .rry_158__ii ul > li
{
	display: block;
	margin-bottom: 20px;
}


.scsl_314__tha ul > li:last-child, .scsl_314__tha.mjn_133__g .rry_158__ii ul > li:last-child
{
	margin-bottom: 0px;
}


.scsl_314__tha ul > li .bmfa-295_wg
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(151,52,42, 1);
}


.scsl_314__tha ul > li .jjlr_745-sk
{
	overflow: hidden;
    border: 2px solid rgba(151,52,42, 1);
}

.scsl_314__tha ul > li .jjlr_745-sk > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.scsl_314__tha ul > li .hku-608_jyg
{
	margin-bottom: 12px;
}

.scsl_314__tha ul > li .mbtr-341_apd
{
	color: #777777;
}



.scsl_314__tha .bmrsp-519_vsxmf
{
	margin-top: 20px;
	text-align: center;
}




.fzdt_784-sdu 
{ 
	margin-bottom: 50px;
}

.fzdt_784-sdu .f_823-w:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.fzdt_784-sdu .f_823-w 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.fzdt_784-sdu .f_823-w img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.fzdt_784-sdu .ugtsq_481__ujaq 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.eyaze_122-qss
{
	display: block;
	line-height: 130%;

}

.eyaze_122-qss > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.eyaze_122-qss > div > dt
{
	display:inline-block;
}

.eyaze_122-qss > div > dd
{
	display:inline;
}

.fzdt_784-sdu .eaia_76__whd
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.fzdt_784-sdu h2 
{ 
    color: rgba(151,52,42, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.bdh_240-ux {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(151,52,42, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.bdh_240-ux > .bni-195_fihh
{
	display: table;
	width: 100%;
}


.bdh_240-ux > .bni-195_fihh > *
{
	display: table-cell;
	vertical-align: top;
}


.bdh_240-ux .mjfmr_246__frbo > img
{
	max-width: 400px;
}



.gpu-277_rm 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.xd-986_p
{
	display: block;
	margin-right: 40px;
}


.xd-986_p li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.xd-986_p li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.xd-986_p li a:hover
{
	text-decoration: underline;
}

.eh_397-bl { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.eh_397-bl .rh_570__hn
{
	display: block;
	text-decoration: none;
}

.eh_397-bl .rh_570__hn .fi_951-lg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.eh_397-bl h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.eh_397-bl .h_738-roo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);

}


.h_738-roo a
{
	color: #FFFFFF;
	text-decoration: none;
}

.h_738-roo a:hover
{
	text-decoration: underline;
}



.eh_397-bl .f_279__w
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);
}


.eh_397-bl .tfi-616_oaai
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.kvmmi_898-jg
{
	padding: 30px;
    overflow: hidden;
}


.kvmmi_898-jg > .emf_588-fjidb
{
	float: right;
	width: 50%;
}

.kvmmi_898-jg > .emf_588-fjidb > .g_2__vpz
{
	padding-left: 20px;
	border-left: 3px solid rgba(151,52,42, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.kvmmi_898-jg > .emf_588-fjidb > .g_2__vpz > .eyaze_122-qss
{
	margin-top: 20px;
}

.kvmmi_898-jg > .ljpo-756_zc
{
	float: left;
	width: 50%;
}

.kvmmi_898-jg > .ljpo-756_zc form
{
	display: block;
	width: 100%;
}

.kvmmi_898-jg > .ljpo-756_zc .kalj-600_vj
{
	margin-top: 20px;
}

.kvmmi_898-jg > .ljpo-756_zc .avxhe_82__kebex
{
	display: none;
}


.kvmmi_898-jg > .ljpo-756_zc .kalj-600_vj label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.kvmmi_898-jg > .ljpo-756_zc .kalj-600_vj input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.kvmmi_898-jg > .ljpo-756_zc .kalj-600_vj textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.kvmmi_898-jg > .ljpo-756_zc .kalj-600_vj .xa-866_ng {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.kvmmi_898-jg > .ljpo-756_zc .wxcj_825__walvu
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(151,52,42, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.uedx-940_vjgij { width: 100%; }
	
.okdm_838__ywhdf { text-align: center; }
	
	
	
	
.okdm_838__ywhdf .rc-275_kkdv
	{
		
		
	}

	
	

	
	
	
	.dght_942__hxn
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.dght_942__hxn > a
{
	
}

	
.dght_942__hxn > a.kvxie-112_yhgha
{
	margin-right: 0px;
}
	
.dght_942__hxn > a > div
{
    width: 24px;
	height: 24px;
}

.dght_942__hxn > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.dght_942__hxn > a.z_104__qajj > div > span
{
	
}

.dght_942__hxn > a.kvxie-112_yhgha > div > span
{
	
}


.dght_942__hxn > span.d_841__bbdak
{
	display: none;
}
	

	
	
	.a_680-nikv
	{
		width: auto;
	}
	
	
	.fkrm-832_fdqld
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.fkrm-832_fdqld > .xxbiv_994-egbh > .iayks_696-nfj:not(.active)
	{
		position: relative;
	}
	
	
		.fkrm-832_fdqld > .xxbiv_994-egbh > .iayks_696-nfj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.xxbiv_994-egbh > .iayks_696-nfj > .yig-991_iy
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.fkrm-832_fdqld > .xxbiv_994-egbh > .iayks_696-nfj > .zdz-969_a
	{
		
		display: none;
	}
	


.fkrm-832_fdqld > .xxbiv_994-egbh > .iayks_696-nfj.active > .zdz-969_a
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.fkrm-832_fdqld > .xxbiv_994-egbh > .iayks_696-nfj > .zdz-969_a > ul
{
	display: block;
	max-height:300px;
}

.fkrm-832_fdqld > .xxbiv_994-egbh > .iayks_696-nfj > .zdz-969_a > ul > li
{
	
}
	
	
.fkrm-832_fdqld > .xxbiv_994-egbh > .iayks_696-nfj > .zdz-969_a > ul > li:after 
{ display: table; content: ''; clear: both; }	

.fkrm-832_fdqld > .xxbiv_994-egbh > .iayks_696-nfj > .zdz-969_a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fkrm-832_fdqld > .xxbiv_994-egbh > .iayks_696-nfj > .zdz-969_a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fkrm-832_fdqld > .xxbiv_994-egbh > .iayks_696-nfj > .zdz-969_a > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.fkrm-832_fdqld > .xxbiv_994-egbh > .iayks_696-nfj > .zdz-969_a > ul > li > a > .nggu-701_gf
{
	font-size: 14px;	
}
	
	
	
.xxbiv_994-egbh > .iayks_696-nfj > .yig-991_iy > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.xxbiv_994-egbh > .iayks_696-nfj.active > .yig-991_iy > *
{
	font-size: 16px;
}	
		
.xxbiv_994-egbh > .iayks_696-nfj:not(.active) > .yig-991_iy > .gyy-983_gel
{
	display: none;
}
	
	
	
.fkrm-832_fdqld .jof_17-fcrth
{
	width: 24px;
}

.fkrm-832_fdqld .jof_17-fcrth > .asi_736-xfwg
{
	width: 24px;
	height: 24px;
}
	
	
.fkrm-832_fdqld .iayks_696-nfj:not(.active) .jof_17-fcrth > .asi_736-xfwg
{
	margin-left: 0px;
}

.fkrm-832_fdqld .iayks_696-nfj.active .jof_17-fcrth > .asi_736-xfwg
{
	border:1px solid #171717;
}

.fkrm-832_fdqld .jof_17-fcrth > .asi_736-xfwg > img
{
	height: 24px;
}
	

.okdm_838__ywhdf .rc-275_kkdv > .gggf-136_ajc
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.rc-275_kkdv .palq_773__zruu
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.fkrm-832_fdqld.j_567__de
	{
		float: none;
	}
	
.fkrm-832_fdqld.j_567__de > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.fkrm-832_fdqld .cscf-321_qvv
	{
		line-height: 18px;
	}
	
	.fkrm-832_fdqld .jof_17-fcrth > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.fkrm-832_fdqld .jof_17-fcrth > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.yfin_549__mj {
    padding: 30px 20px;
	}
	
	.yfin_549__mj > .ez_690-oh
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.yfin_549__mj > .ez_690-oh > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.yfin_549__mj > .ez_690-oh > .vy_696-q
	{
		padding-top: 10px
	}
	
	.yfin_549__mj > .ez_690-oh > .ik-302_fhjdi
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ik-302_fhjdi > .edvoh_511__aljtz
	{
		margin: 20px 0px 0px 0px;
	}
	
	.vy_696-q > .mjfmr_246__frbo > img
	{
		max-width: none;
		width: 100%;
	}
	
	.yfin_549__mj > .ez_690-oh > .gezhm-406_hzoee
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.uedx-940_vjgij
	{
		margin-top: 30px;
	}
		
	.ow_353-o { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ow_353-o h2 { padding-bottom:20px; }
	.ow_353-o > .rry_158__ii
	{
		padding: 20px;
	}

	.ow_353-o p + h2 { }
	.ow_353-o ul { }
	.ow_353-o li { }
	.ow_353-o table { width: 100% !important; }
	
	.ow_353-o img { max-width: 100% !important; }
	

	.hbfb_242__kdpw.x_722__u
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hbfb_242__kdpw.x_722__u h2
	{
		padding-bottom: 20px;
	}
	
	.hbfb_242__kdpw.x_722__u ul
	{
		display: block;
	}
	
	.hbfb_242__kdpw.x_722__u ul > li
	{
		display: block;
		width: 100%;
	}
	
	.hbfb_242__kdpw.x_722__u ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.hbfb_242__kdpw ul.h-944_hrtdx > li > .z_269__qlcev
	{
		float: none !important;
	}
	
	.hbfb_242__kdpw ul.h-944_hrtdx > li > .naiy-606_a
	{
		padding: 0px;
	}
	
	
		.scsl_314__tha.x_722__u
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.scsl_314__tha.x_722__u h2
	{
		padding-bottom: 20px;
	}
	
	.scsl_314__tha.x_722__u ul
	{
		display: block;
	}
	
	.scsl_314__tha.x_722__u ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.scsl_314__tha.x_722__u ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.scsl_314__tha.x_722__u ul > li .naiy-606_a
	{
		padding: 0px;
	}
	
	.i-101_iky
	{
		    padding: 20px;
	}
	
	
	.fzdt_784-sdu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.fzdt_784-sdu h2
	{
		padding-bottom: 20px;
		
	}
	
	.fzdt_784-sdu .f_823-w
	{
		padding: 20px;
	}
	
	.fzdt_784-sdu .f_823-w img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.fzdt_784-sdu .eaia_76__whd
	{
		padding-left: 0px;
	}
	
	
	
	
	.bdh_240-ux
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.bdh_240-ux > .bni-195_fihh
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.bni-195_fihh > .le_987__eev
	{
		display: block;
	}
	
	.bni-195_fihh > .x_499-qsp
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.bni-195_fihh > .x_499-qsp > .mjfmr_246__frbo
	{
		
	}
	
	
	.edvoh_511__aljtz.chqf_289-zsjcn
	{
		margin-right: 0;
	}
	
	
	.edvoh_511__aljtz.chqf_289-zsjcn .jicm-260_p > input
	{
		max-width: none;
	}
	
	.edvoh_511__aljtz.chqf_289-zsjcn .mnlc_952-dbegk
	{
		max-width: none;
	}
	
	
	.mjfmr_246__frbo > .wh_502__dm.gf_983-pfkcj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.eh_397-bl
	{
		text-align: center;
	}
	
	.xd-986_p
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.xd-986_p li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.xd-986_p li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jefdt_513__xfkmp
	{
		margin-left: 20px !important;
		
	}
	
	.jefdt_513__xfkmp > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ow_353-o table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.zy_159__ebhi a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ow_353-o > .rry_158__ii.qf-803_kb
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.rry_158__ii ul.list-recomend > li
{
	display: block;
}
	
.kvmmi_898-jg > .ljpo-756_zc
{
	width: 100%;
	float: none;
}
	
.kvmmi_898-jg > .emf_588-fjidb
{
	width: 100%;
	float: none;
}

.kvmmi_898-jg > .emf_588-fjidb > .g_2__vpz
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


